// Zima Blue SYNRC Color Scheme CSS Overlay

h2, h3 { color: #5BC2E7; }
nav, body, header { background-color: #ECF8FE; }
main, footer { background-color: #1A70A2; }
footer { color: #5BC2E7; }
nav a { background-color: #fff; color: #5BC2E7; }
nav a:visited { color: #5BC2E7; }
aside { background-color: #1A70A2; }
aside h3 { color: #5BC2E7; }
aside div { color: #F8F8F8; }
aside a, main a, main a:visited { color: #5BC2E7 }
figure code, figure pre { color:#c2d5ed; background-color:#2b3643 }
main b { color: #121212; }

@media(min-width: 550px)  { figure code { border: 10px solid #E8E8E8; } }
@media(min-width: 768px)  { figure code { border: 10px solid #E8E8E8; } }
@media(min-width: 1280px) { figure code { border: 10px solid #E8E8E8; } }

main section {  background-color: #ECF8FE; }
main section:nth-of-type(even) { background-color: white;margin-left: auto; margin-right: auto; max-width: 1200px; }

/*
     FILE ARCHIVED ON 20:22:13 Sep 18, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:48:25 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.621
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.033
  esindex: 0.008
  cdx.remote: 79.937
  LoadShardBlock: 342.207 (3)
  PetaboxLoader3.resolve: 96.542 (3)
  PetaboxLoader3.datanode: 93.637 (4)
  load_resource: 96.845
*/